Ubuntu

Activity log for bug #842428

Date Who What changed Old value New value Message
2011-09-06 08:18:25 Dimitri John Ledkov bug added bug
2011-09-06 10:08:57 Omer Akram bug task added telepathy-indicator (Ubuntu)
2011-09-06 10:09:22 Omer Akram bug task added telepathy-indicator
2011-09-06 10:09:52 Omer Akram telepathy-indicator: status New Confirmed
2011-09-06 10:09:53 Omer Akram telepathy-indicator (Ubuntu): status New Confirmed
2011-09-06 10:09:54 Omer Akram indicator-messages (Ubuntu): status New Confirmed
2011-10-17 14:52:26 Ken VanDine telepathy-indicator: milestone 1.0
2011-10-17 14:52:35 Ken VanDine indicator-messages (Ubuntu): status Confirmed Invalid
2011-10-17 14:54:41 Ken VanDine telepathy-indicator: importance Undecided High
2011-10-17 14:55:48 Ken VanDine telepathy-indicator: assignee Ken VanDine (ken-vandine)
2011-10-17 15:46:31 Marcos César de Oliveira bug added subscriber Marcos César de Oliveira
2011-10-17 17:49:50 Bilal Shahid bug added subscriber Muhammad bilal shahid
2011-10-18 00:17:30 TQ bug added subscriber TQ
2011-10-18 23:38:36 jhfhlkjlj bug added subscriber Chauncellor
2011-10-20 21:10:56 Narcissus bug added subscriber Narcissus
2011-10-21 23:55:37 Id2ndR bug added subscriber Id2ndR
2011-10-22 00:18:40 Paul Kishimoto bug added subscriber Paul Kishimoto
2011-10-22 03:48:24 Pax Unix bug added subscriber Pax Unix
2011-10-23 00:11:36 Luke Hoersten bug added subscriber Luke Hoersten
2011-10-23 00:51:00 Diego Cortassa bug added subscriber Diego Cortassa
2011-10-27 06:01:45 Oscar Villalta bug added subscriber Oscar Villalta
2011-10-28 17:23:20 Kenzo Okamura bug added subscriber Kenzo Okamura
2011-11-02 15:47:36 Mihai Capotă bug added subscriber Mihai Capotă
2011-11-02 21:01:27 Jeanfrancoissven bug added subscriber Jeanfrancoissven
2011-11-09 21:38:13 Steven Yelton bug added subscriber Steven Yelton
2011-11-15 19:48:21 rg bug added subscriber rg
2011-11-18 08:52:48 nicklinnell bug added subscriber nicklinnell
2011-11-18 09:09:44 Vadász Zoltán B. bug added subscriber Vadász Zoltán B.
2011-11-21 19:05:01 Omer Akram telepathy-indicator (Ubuntu): importance Undecided High
2011-11-21 19:05:04 Omer Akram telepathy-indicator (Ubuntu): milestone ubuntu-12.04
2011-11-21 19:05:14 Omer Akram telepathy-indicator (Ubuntu): assignee Ken VanDine (ken-vandine)
2011-11-21 19:05:17 Omer Akram bug task deleted indicator-messages (Ubuntu)
2011-12-02 14:06:16 TomasHnyk bug added subscriber TomasHnyk
2011-12-11 12:36:13 Tom Wieczorek bug added subscriber Tom Wieczorek
2011-12-16 15:42:40 Luke Hoersten bug task added hundredpapercuts
2012-01-05 02:21:52 Ian Nicholson bug added subscriber Ian Nicholson
2012-01-08 16:09:20 Samo bug added subscriber Samo
2012-01-10 14:54:35 Gonçalo Marrafa bug added subscriber Gonçalo Marrafa
2012-01-13 08:09:28 Launchpad Janitor branch linked lp:~ubuntu-desktop/telepathy-indicator/ubuntu
2012-01-13 08:20:11 Launchpad Janitor telepathy-indicator (Ubuntu): status Confirmed Fix Released
2012-01-13 08:39:26 Launchpad Janitor branch linked lp:ubuntu/telepathy-indicator
2012-01-13 15:27:56 Ken VanDine telepathy-indicator: status Confirmed Fix Released
2012-01-13 15:28:00 Ken VanDine hundredpapercuts: status New Fix Released
2012-01-13 15:28:04 Ken VanDine telepathy-indicator: assignee Ken VanDine (ken-vandine)
2012-01-13 15:28:07 Ken VanDine telepathy-indicator (Ubuntu): assignee Ken VanDine (ken-vandine)
2012-01-17 07:51:33 Mark Baas attachment added telepathy-indicator_0.1.1-0ubuntu1_amd64.deb https://bugs.launchpad.net/ubuntu/+source/telepathy-indicator/+bug/842428/+attachment/2678347/+files/telepathy-indicator_0.1.1-0ubuntu1_amd64.deb
2012-03-14 10:03:47 aidanjt bug added subscriber aidanjt
2012-04-05 21:45:20 Tv bug added subscriber Tv
2013-12-13 06:36:50 Raj Saini bug added subscriber Raj Saini